[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TreeNode

# Type Alias: TreeNode

> **TreeNode**\<\> = \{\[`key`: `string`\]: `TreeNode`; \} \| [`MetricLeafWithSchema`](../interfaces/MetricLeafWithSchema.md)

Defined in: [Developer/brk/modules/brk-client/index.js:692](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L692)

## Type Parameters
